h2 {
  padding: 10px;
  font-family: "Oswald";
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.2;
  text-align: center;
}

h5.card-title span {
  color: #eed40e;
}

b {
  color: #33822b;
}

.picture {
  margin-bottom: 15px;
}

.callback {
  background: #33822b;
}

.callback-block {
  margin: 10px auto !important;
  max-width: 250px;
}

.howworks {
  text-align: justify;
  font-size: 16px;
  line-height: 1.5em;
  letter-spacing: 0.1em;
}

.gif {
  width: 100%;
  max-width: 400px;
}

.card .howworks {
  padding-left: 10px;
  padding-right: 10px;
}

.others {
  max-width: 100px;
}

#preorder {
  border: 2px solid #33822b;
  background: #eed40e;
}

#reasons {
  color: #33822b;
  margin: 0 auto;
}

#reasons span {
  font-weight: 400;
  padding-left: 10px;
  font-size: 18px;
  line-height: 34px;
}

#reasons i {
  font-size: 24px;
}

.argumentstable td {
  vertical-align: middle;
}

.faq {
  padding: 5px;
  border: none;
  background: #f8ed8f;
  border-bottom: 1px solid#fff;
}

.question {
  display: inline-block;
  max-width: calc(100% - 50px);
}

.question h4 {
  margin: 0px;
  font-size: 20px;
}

.qbox {
  padding: 0px 3px;
  cursor: pointer;
  min-height: 32px;
}

.qbox i {
  float: right;
  border-radius: 50%;
  background: #64a05e;
  width: 26px;
  height: 26px;
  text-align: center;
  padding: 5px;
  color: #fff;
  margin-top: 3px;
}

.answer p {
  background: #64a05e;
  color: #fff;
  padding: 8px;
  margin: 2px;
  text-align: justify;
  font-size: 16px;
  line-height: 1.5em;
  letter-spacing: 0.1em;
}

.abox {
  display: none;
}

#callback-block {
  margin: 10px auto !important;
}

.picturestyle1 img {
  margin: 0 auto;
  max-width: 250px;
}

.picturestyle2 img {
  margin: 0 auto;
  max-width: 150px;
}

.carousel-control {
  opacity: 1;
}

.pdf-icon-container {
  width: 100px;
  height: 100px;
  border: 1px solid #fff;
  margin: 0 auto;
  border-radius: 50%;
  text-align: center;
  vertical-align: middle;
  padding: 25px;
  transition: 0.15s all;
}

.pdf-icon-container img {
  width: 50px;
  transition: 0.15s all;
}

.card-body-container {
  background: #33822b73;
  max-width: 250px;
  margin: 0 auto;
  box-shadow: 8px 8px 16px 0 rgba(0, 0, 0, 0.2);
  border-radius: 0px;
  border: 3px solid #33822b;
  min-height: 300px;
  transition:
    0.15s box-shadow ease,
    0.15s transform ease;
  -moz-transition:
    0.15s box-shadow ease,
    0.15s transform ease;
}

.card-body-container:hover {
  transform: translateY(-0.25rem);
  box-shadow:
    0 2.25rem 1.5rem -1.5rem rgba(33, 37, 41, 0.3),
    0 0 1.5rem 0.5rem rgba(33, 37, 41, 0.05) !important;
}

.card-body-container:hover .pdf-icon-container {
  padding: 30px;
}

.card-body-container:hover .pdf-icon-container img {
  width: 40px;
}

.card-body-container p {
  text-align: justify;
}

.dontwait {
  font-weight: 100;
  font-size: 20px;
  text-decoration: underline;
}

img.yellowback-inverse {
  box-shadow: -25px 25px 0px 0px #eed40e;
}

img.yellowback {
  box-shadow: 25px -25px 0px 0px #eed40e;
}

.green-header-1 {
  font-family: "Oswald";
  font-size: 60px;
  color: #33822b;
  text-align: left;
  font-weight: 700;
}

p.description-text {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #212529;
}

#iconrow {
  align-items: center;
  justify-content: center;
}

.btn-outline-primary {
  color: #33822b;
  border-color: #33822b;
}

header .container {
  max-width: 100% !important;
}

.param {
  position: relative;
  background: #eed40e;
  font-weight: 100;
  transition: transform 0.2s;
  color: #fff;
  width: 80px;
  margin: 0 auto;
  height: 80px;
  border-radius: 50%;
  font-size: 20px;
  padding: 5px;
}

.param:before {
  font-size: 50px;
  font-family: "Font Awesome 5 Pro";
}

.param-footer {
  color: #fff;
  min-height: 50px;
  text-align: center;
}

.paramcard {
  transition-duration: 500ms;
  min-height: 200px;
}

.paramcard .card-body {
  height: calc(100% - 20px);
}

#param-1:before {
  content: "\f675";
}

#param-2:before {
  content: "\f3cd";
}

#param-3:before {
  content: "\f0e7";
}

#param-4:before {
  content: "\f376";
}

#param-5:before {
  content: "\f3fd";
}

#param-6:before {
  content: "\f3b3";
}

#param-7:before {
  content: "\f1eb";
}

#param-8:before {
  content: "\f762";
}

#slide-1 h2 {
  color: #fff;
  font-size: 28px;
  text-decoration: underline;
  text-decoration-color: #eed40e;
}

.text-yellow {
  color: #eed40e;
}

#slide-1 {
  background-color: #252830;
}

.white-yellow-underlined {
  color: #fff;
  font-size: 28px;
  text-decoration: underline;
  text-decoration-color: #eed40e;
  text-decoration-thickness: 3px;
}

.embed-responsive {
  width: 100%;
}

.description-size {
  font-size: 20px;
}

#graybox {
  background: #252830;
  opacity: 0.8;
}

#graybox p {
  color: #fff;
  font-size: 20px;
}

.gray-box {
  position: absolute;
  height: 400px;
}

.white-header {
  size: 2.5em;
  text-transform: uppercase;
  color: #fff !important;
  line-height: 1.3em;
  text-align: center;
  margin: 0 auto;
}

.gray-header {
  size: 2.5em;
  text-transform: uppercase;
  color: #212529 !important;
  line-height: 1.3em;
  text-align: center;
  margin: 0 auto;
}

#white-header-2 {
  max-width: 500px;
}

.gray-bg {
  background: #212529;
}

.underline-yellow {
  text-decoration: underline;
  text-transform: uppercase;
  text-decoration-color: #eed40e;
  text-decoration-thickness: 0.2rem;
  text-decoration-style: solid;
  color: #fff;
  text-align: center;
}

.underlined-color {
  text-transform: uppercase;
}

.gray-bg {
  background-color: #252830;
}

.text-yellow {
  color: #efd50f;
}

.yellow-bg {
  background: #eed40e;
}

.gray-header {
  size: 2.5em;
  text-transform: uppercase;
  color: #212529 !important;
  line-height: 1.3em;
  text-align: center;
  margin: 0 auto;
}

.dark-bottom {
  border-bottom: 3px solid #212529;
  text-align: center;
  padding-bottom: 5px;
  max-width: 300px;
  margin: 0 auto;
  margin-bottom: 35px;
  border-top: none;
}

.faq {
  padding: 5px;
  border: none;
  border-bottom: 1px solid#fff;
  background: #212529;
  color: #fff;
}

.qbox {
  padding: 0px 3px;
  cursor: pointer;
  min-height: 32px;
}

.qbox i {
  background: none;
}

.abox {
  display: none;
}

.answer p {
  background: #5e5e5e !important;
}

#buy-btn-icon {
  border-top-left-radius: 0px !important;
  border-bottom-left-radius: 0px !important;
}

.toggling_button i {
  background: transparent !important;
}

.modal-title {
  background: #fff;
  font-family: "Rubik", sans-serif;
}

.modal-header {
  background: #fff;
  text-align: center;
}

.btn.focus,
.btn:focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgb(123 123 123 / 25%);
}

.toggling_group > .toggling_button:first-of-type {
  border-top-left-radius: 10px !important;
  border-bottom-left-radius: 10px !important;
}

.toggling_group > .toggling_button:last-of-type {
  border-top-right-radius: 10px !important;
  border-bottom-right-radius: 10px !important;
}

.toggling_group {
  border: 2px solid #ccc;
  border-radius: 11px;
}

.toggling_button {
  color: #fff;
}

.toggling_button:hover,
.btn_toggled:hover {
  color: #fff;
}

.btn_toggled {
  background: #33822b;
  color: #fff;
}

.sub-price {
  font-size: 22px;
  color: #fff;
}

.btn-outline-light:hover {
  color: #252830;
}

.sub-price .bracket {
  color: #fff;
}

.yellow-circle {
  border-radius: 50%;
  font-size: 30px;
  width: 40px;
  height: 40px;
  display: inline-block;
  background: #efd50f;
  color: #fff;
  margin-right: 10px;
  text-align: center;
  line-height: 40px;
}

.yellow-circle-big {
  border-radius: 50%;
  font-size: 40px;
  width: 60px;
  height: 60px;
  display: inline-block;
  background: #efd50f;
  color: #fff;
  margin-right: 10px;
  text-align: center;
  line-height: 60px;
}

.text-red {
  color: #ff0000;
}

.pack {
  background: #fff;
  border: 1px solid #eed40e;
  border-radius: 20px;
}

.pack img {
  background-color: #fff;
  border-radius: 20px;
}

.pack ul li.contains {
  list-style-image: url("https://www.vadalarm.hu/img/v-mini.png");
}

.pack ul li.notcontains {
  list-style-image: url("https://www.vadalarm.hu/img/red-x.png");
}

.pack .card-text {
  color: #000;
}

.pack-price {
  font-size: 22px;
  color: #000;
  font-weight: 700;
}

.pack-price span {
  color: #822b2b;
  text-shadow: 0px 0px #000;
  background: #eed40e;
  padding: 0px 5px;
  font-size: 18px;
}

.pack-description-list hr {
  padding: 0px;
  margin-bottom: -13px;
  margin-top: 22px;
}

.text-black {
  color: #000 !important;
}

.pack ul li {
  color: #000;
  text-align: left;
  border-bottom: 1px solid #eed40e;
  font-size: 20px;
}

.pack ul li:last-of-type {
  border-bottom: none;
}

#most-popular-badge {
  position: absolute;
  right: 0px;
  top: -20px;
  background: #eed40e;
  text-align: center;
  border-radius: 30px 30px 30px 30px;
  color: #000;
  padding: 5px 16px;
  font-size: 20px;
}

#limited-edition-badge {
  position: absolute;
  right: 0px;
  top: -20px;
  background: #eed40e;
  text-align: center;
  border-radius: 30px 30px 30px 30px;
  color: #000;
  padding: 5px 16px;
  font-size: 20px;
}

.quantity-container {
  font-size: 20px;
}

input[class="quantity"]::-webkit-outer-spin-button,
input[class="quantity"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */

input[class="quantity"] {
  -moz-appearance: textfield;
}

.qty-minus-btn,
.qty-plus-btn {
  border-radius: 50%;
  border: 1px solid #444444;
  font-size: 20px;
  line-height: 20px;
  width: 30px;
  padding-top: 2px;
  padding-bottom: 6px;
  margin: 0px 5px;
  font-weight: 700;
}

.qty-minus-btn:focus,
.qty-plus-btn:focus {
  outline: 1px solid #ddd;
}

.quantity-container .quantity {
  width: 40px;
  font-size: 20px;
  text-align: center;
}

.btn.rounded-pill:not(.btn-outline-primary):hover {
  color: #000 !important;
}

#yellow-reason-circles {
  list-style-type: none;
}

#yellow-reason-circles li {
  line-height: 1.5em;
}

#yellow-reason-circles li i {
  color: #eed40e;
}

.callback-togglebtn {
  border-radius: 10px;
  text-transform: uppercase;
  border-width: 0px !important;
}

#review-block {
  background-image: url(https://www.vadalarm.hu/img/product/vad014/orderbox-bg.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
}

#review-block .row {
  background: #00000045;
}

.white-black-colorchanger-p {
  color: #212529;
}

.black-white-colorchanger-p {
  color: #fff;
}

#most-popular-badge {
  position: absolute;
  right: 0px;
  top: -20px;
  background: #eed40e;
  text-align: center;
  border-radius: 30px 30px 30px 30px;
  color: #000;
  padding: 5px 16px;
  font-size: 20px;
}

.package-summary {
  font-style: italic;
  font-weight: 500;
  padding-bottom: 12px;
}

.pack .card-footer {
  border-top: none;
  background: #cccccc82;
  border-radius: 20px;
}

@media only screen and (min-width: 768px) {
  .underline-yellow {
    font-size: 26px;
  }
}

.text-black {
  color: #000 !important;
}

@media only screen and (max-width: 767px) {
  #fix-height-box {
    height: 700px !important;
  }
}

@media (max-width: 991px) {
  .white-black-colorchanger-p {
    color: #fff;
    font-size: 20px;
  }
  .black-white-colorchanger-p {
    color: #212529;
    font-size: 20px;
  }
}

@media (max-width: 1199px) {
  .centerimg {
    z-index: 2;
    position: relative;
  }
}

@media only screen and (min-width: 768px) {
  #app-screen {
    position: absolute;
    bottom: 0;
    right: 0;
  }
  .underline-yellow {
    font-size: 30px;
  }
}
